﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}


.es100 a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.es100 a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.es100 a:focus{outline:none;text-decoration:none;}
.es100 .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.es100 .fl {
	float:left;}
.es100 .fr {
	float:right;}

.es100 a,img{border:0px;}

.es100 p{margin:0px;padding:0px;}
.es100 i{margin:0px;padding:0px;font-style:normal;}
.es100 ul{margin:0px;padding:0px;list-style:none;}
.es100 ul li{margin:0px;padding:0px;list-style:none;}
.es100 br{margin:0px;padding:0px;}
.es100 .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.es100{overflow:hidden;}

.es100_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:4;padding:0px .1rem;padding-top:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.es100_01_t .ew12r01t_c{width:100%;overflow:hidden;}
.es100_01_t p{width:100%;overflow:hidden;text-align:center;}
.es100_01_t p.p1{font-size:36px;color:#002652;font-weight:700;line-height:1.3;}
.es100_01_t p.p2{font-size:16px;line-height:26px;margin-top:8px;color:#002652;}

.es100_01_t ul.ul1{font-size:0px;width:100%;text-align:center;margin-top:16px;}
.es100_01_t ul.ul1 li{display:inline-block;position:relative;line-height:27px;font-size:18px;font-weight:400;padding:0px 20px;padding-bottom:16px;}
.es100_01_t ul.ul1 li:before{content:"";width:100%;height:1px;display:block;overflow:hidden;background-color:#9EABBD;position:absolute;left:0px;bottom:0px;}
.es100_01_t ul.ul1 li a{color:#4A494D;}
.es100_01_t ul.ul1 li.on{font-weight:700;}
.es100_01_t ul.ul1 li.on a{color:#0055CD;}
.es100_01_t ul.ul1 li.on:before{background-color:#0055CD;}
.es100_01_t ul.ul1 li:nth-child(1){padding-left:0px;}
.es100_01_t ul.ul1 li:last-child{padding-right:0px;}

.es100_01_t ul.ul2{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.es100_01_t ul.ul2:nth-child(2){margin-top:8px;}
.es100_01_t ul.ul2 li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.es100_01_t ul.ul2 li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.es100_01_t ul.ul2 li span:before{width:6px;height:6px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}



.es100_01_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.es100_01_c .img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.es100_01_b{width:80%;overflow:hidden;position:absolute;left:10%;bottom:0px;padding-bottom:30px;z-index:4;}
.es100_01_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.es100_01_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#4A494D;font-weight:bold;}
.es100_01_b ul p img{width:48px;display:block;margin-right:16px;}
.es100_01_b p.p1{font-size:12px;color: rgba(74, 73, 77, 0.5);line-height:120%;font-weight:400;text-align:center;}


.es100_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.es100_01 img.img_empty{width:100%;display:block;}
.es100_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_01 .es100_01_t p.p1{color:#fff;}
.es100_01 .es100_01_b{width:100%;padding:0px 20%;padding-bottom:30px;padding-top:112px;left:0%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;background: linear-gradient(0deg, #010103 0%, rgba(72, 76, 77, 0) 100%)}
.es100_01 .es100_01_b p{color:#fff;}


.es100_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_02 img.img_empty{width:100%;display:block;}
.es100_02 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_02 .es100_01_t{background: linear-gradient(#DEE1E2 6.49%, rgba(235, 235, 235, 0) 97.54%);padding-bottom:132px;}
.es100_02 .es100_01_t p.p1{color:#4A494D;}
.es100_02 .es100_01_t p.p2{color:#4A494D;}


.es100_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_03 img.img_empty{width:100%;display:block;}
.es100_03 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_03 .es100_01_t p.p1{color:#fff;}
.es100_03 .es100_01_t p.p2{color:#fff;}


.es100_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_04 img.img_empty{width:100%;display:block;}
.es100_04 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_04 .es100_01_t p.p1{color:#fff;}
.es100_04 .es100_01_t p.p2{color:#fff;}


.es100_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_05 img.img_empty{width:100%;display:block;}
.es100_05 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_05 .es100_01_t p.p1{color:#4A494D;}
.es100_05 .es100_01_t p.p2{color:#4A494D;}

.es100_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_06 img.img_empty{width:100%;display:block;}
.es100_06 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_06 .es100_01_t p.p1{color:#4A494D;}

.es100_07{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.es100_07 img.img_empty{width:100%;display:block;}
.es100_07 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.es100_07 .es100_01_t p.p1{color:#4A494D;}
.es100_07 .es100_01_t p.p2{color:#4A494D;}
.es100_07 .es100_01_b{width:60%;left:20%;}
.es100_07 .es100_01_b p{color:#002652;}




.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}
.rap_video img{width:100%;display:block;}


.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
   /* .wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .es100_01_t{}
    .es100_01_t p.p1{font-size:26px;line-height:1.3;}
    .es100_01_t p.p2{font-size:14px;line-height:1.3;}
    .es100_01_t ul.ul2 li{margin:0px 8px;}
    .es100_01_t ul.ul2 li span{font-size:14px;padding-left:10px;}
    .es100_01_t ul.ul2 li span:before{width:4px;height:4px;margin-top:-2px;}

    .eg300_04_c{padding-top:24px;}
    .eg304cc_t{font-size:14px;line-height:1.3;}

    .eg105gt01_t{top:15%;left:3%;}
    .eg105gt01_t p.p1{font-size:14px;line-height:1.3;}
    .eg105gt01_t p.p2{font-size:26px;line-height:1.3;margin-top:5px;}
    .eg105gt01_t p.p3{font-size:14px;line-height:1.3;margin-bottom:30px;margin-top:0px;}

}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
    .wrap{width:100%;min-width:100%;}

    .eg105gt01_t ul li p img{width:30px;margin-right:5px;}
    .eg105gt01_t ul li p{font-size:12px;line-height:1.4;}
    .eg105gt01_t ul li{margin-right:10px;}
    .eg105gt01_t ul{margin-bottom:20px;}


    .es100_01_b{width:90%;left:5%;}
    .es100_01_b ul{width:calc(100% - 40px);}
    .es100_01_b ul p img{width:30px;margin-right:5px;}
    .es100_01_b ul p{font-size:12px;line-height:1.4;}

    .es100_01_c{position:relative;}

    .es100_01_t{position:relative;background-color:#d0d9de;padding:.15rem 0px;padding-top:3%;}
    .es100_01_b{position:relative;background-color:#d0d9de;width:100%;left:0px;padding:.15rem .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
   
    .es100_01 img.img_empty{display:none;}
    .es100_01 img.img1{position:relative;}
    .es100_01 .es100_01_b{width:100%;left:0px;background-color:#152437;}
    .es100_01 .es100_01_t{background-color:#152437;}


    .es100_02 img.img_empty{display:none;}
    .es100_02 img.img1{position:relative;}
    .es100_02 .es100_01_t{background:none;background-color:#D8D9DB;padding-bottom:.3rem;}

    .es100_03 img.img_empty{display:none;}
    .es100_03 img.img1{position:relative;}
    .es100_03 .es100_01_t{background-color:#0E1C36;}

    .es100_04 img.img_empty{display:none;}
    .es100_04 img.img1{position:relative;}
    .es100_04 .es100_01_t{background-color:#18243A;}


    .es100_05 img.img_empty{display:none;}
    .es100_05 img.img1{position:relative;}
    .es100_05 .es100_01_t{background:none;background-color:#fff;padding-bottom:.3rem;}


    .es100_06 img.img_empty{display:none;}
    .es100_06 img.img1{position:relative;}
    .es100_06 .es100_01_t{background:none;background-color:#E2E3E7;padding-bottom:.3rem;}
    .es100_06 .es100_01_c{margin-top:-11%;}

    .es100_07 img.img_empty{display:none;}
    .es100_07 img.img1{position:relative;}
    .es100_07 .es100_01_b{width:100%;left:0px;background-color:#e1e2e6;}
    .es100_07 .es100_01_t{background-color:#DDDEE2;}


    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}

    .es100_02{margin-top:10px;}
    .es100_03{margin-top:10px;}
    .es100_04{margin-top:10px;}
    .es100_05{margin-top:10px;}
    .es100_06{margin-top:10px;}
    .es100_07{margin-top:10px;}
}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .es100_01_t{position:relative;padding-top:.3rem;}
    .es100_01_t p{width:calc(100% - 20px);margin-left:10px;}
    .es100_01_t p.p1{font-size:.4rem;}
    .es100_01_t p.p2{font-size:.12rem;}
    .es100_01_t p.p2 br{display:none;}

    .es100_01_b{position:relative;width:100%;left:0px;padding:.15rem .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .es100_01_b ul{margin:0px auto;padding:0px;width:90%;}
    .es100_01_b ul li{margin:.3rem 0px;}
    .es100_01_b ul p{display:block;text-align:center;}
    .es100_01_b ul p img{float:none;margin:0px auto;padding:0px;margin-bottom:10px;}

    .es100_02 .es100_01_b ul{width:90%;}
    .es100_02 .es100_01_b{padding-bottom:.48rem;}

    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}

    .es100_03 .es100_01_b{background-color:none;}

    .eg105gt01_t{position:relative;top:0px;left:0px;width:100%;background-color:#edebed;padding:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

    .es100_02 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}

    .es100_03 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}

    .es100_04 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}

    .es100_05 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}

    .es100_06 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}

    .es100_07 .es100_01_t{position:relative;padding-bottom:.4rem;padding-top:15px;}


    .es100_01 .es100_01_t p.p1 br{display:none;}

    .es100_01_t p.p1{font-size:20px;}
    .es100_01_t p.p2{font-size:14px;}


    .es100_01_t p.p1{font-size:.4rem;}
    .es100_01 .es100_01_b{padding:0px;padding-top:0px;padding-bottom:.3rem;}
    .es100_01_b ul p img{width:auto;height:.64rem;margin-bottom:.16rem;}
    .es100_01_b ul p{font-size:.24rem;}

    .es100_01_t p.p2{font-size:.24rem;}







}

